jQuery(document).ready(function($) {
	$("#fancybox-login").fancybox({
		'width'				: 585,
		'height'			: 510,
		'autoScale'			: true,
		'transitionIn'		: 'none',
		'transitionOut'		: 'none',
		'hideOnOverlayClick': false,
	    'hideOnContentClick': false,
	    'titleShow' 		: false,
	    'titlePosition' 	: 'over',
		'type'				: 'iframe'
	});
});